关于gaimqq的问题??!!

为当前最终发行版之前的所有版本提供支持
回复
caohuolong
帖子: 17
注册时间: 2007-05-06 14:05
送出感谢: 0
接收感谢: 0

关于gaimqq的问题??!!

#1

帖子 caohuolong » 2007-05-06 14:25

我下载了一个gaim 是rpm格式的
但是双击安装 系统提示不支持?
这个是为什么? 是没有安装相应的软件?
对了 另外UBUNTU是不是自带的应用程序很少?!
plasma2006
帖子: 466
注册时间: 2006-10-19 9:17
送出感谢: 0
接收感谢: 0

#2

帖子 plasma2006 » 2007-05-06 20:09

1、下载.deb格式的
2、或者rpm转换为.deb格式的
3、或者直接sudo apt-get install gaim
头像
vbem
帖子: 239
注册时间: 2006-09-13 9:09
送出感谢: 0
接收感谢: 0

#3

帖子 vbem » 2007-05-06 20:11

下载源码自己编译也可以,这样可以用最新的
今天NUPT以我为耻
明天我以NUPT为耻
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#4

帖子 依寻依然 » 2007-05-06 20:18

软件好多好全安装好方便,是其他linux所不能体会到的
便民的linux^_^
Borders are meant to be crossed
回复

回到 “老旧版本支持”